#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client
version:              0.18.3
visibility:           public
id:                   servant-client-0.18.3-HrvX07H19NmcYznU21Gea
key:                  servant-client-0.18.3-HrvX07H19NmcYznU21Gea
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             Automatic derivation of querying functions for servant
description:
    This library lets you derive automatically Haskell functions that
    let you query each endpoint of a <http://hackage.haskell.org/package/servant servant> webservice.

    See <http://docs.servant.dev/en/stable/tutorial/Client.html the client section of the tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-client/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  0d89257a3ef8fbfd85dee092a04af475
exposed:              True
exposed-modules:
    Servant.Client Servant.Client.Internal.HttpClient
    Servant.Client.Internal.HttpClient.Streaming
    Servant.Client.Streaming

import-dirs:          /usr/lib/ghc-9.0.1/site-local/servant-client-0.18.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/servant-client-0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/servant-client-0.18.3
hs-libraries:         HSservant-client-0.18.3-HrvX07H19NmcYznU21Gea
depends:
    base-4.15.0.0 base-compat-0.11.2-EfuzzJ3SbjR74eBdJgKfBC
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    exceptions-0.10.4 http-client-0.7.9-FqmYjByM3mW7WXdqjAmvxU
    http-media-0.8.0.0-7FCvEqaHusr3Wsb2XQBRDO
    http-types-0.12.3-5xSWCbzPZMJ3FKkHNvWW2m
    kan-extensions-5.2.3-66PZi4SwTRzEL6UvYhXz18
    monad-control-1.0.3.1-Endiji3hqqp3N5FxAxM6jw mtl-2.2.2
    semigroupoids-5.3.6-8YyLw1xUGcxBRUiDY7goKe
    servant-0.18.3-Ls4uW1KehaeLa70NK0aF5V
    servant-client-core-0.18.3-7TVlGraqpE1EpdrVw9D4jH stm-2.5.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-FnmENEsvcCW4yNlDEn2XlP
    transformers-compat-0.7.1-27E2wCklav6CMkj1Ns7rzE

haddock-interfaces:
    /usr/share/doc/haskell-servant-client/html/servant-client.haddock

haddock-html:         /usr/share/doc/haskell-servant-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

